@charset "utf-8";

.elist-menu{
	list-style-type:none;
	width: 230px;	
	margin: 0;
	padding: 0;
	margin-top: 10px;
	}
	
.elist-menu ul{
	width: 230px;
	margin: 0;
	padding: 0;
	list-style-type:none;
	}
	
.elist-menu ul a{
	display:block;
	text-decoration: none;
	}
.elist-menu ul li{
	margin:0; 
	padding:0;
	}
.elist-menu ul li ul{
	margin:0;
	padding:0;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	width: 228px;
	}
.elist-menu ul li a{
	background-color:#00539f;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;	
	padding: 6px;
	padding-left:16px;
	margin-top:4px;
	}
.elist-menu ul li ul li a{
	font-weight:normal;
	background-color: #FAFAFA;
	color: #00458c;
	margin-top:0px;
	padding-left:30px;
	}
.elist-menu ul li ul li a:hover{
	background-color: #FFF;
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;
	color: #00539f;
	}
#selected{
	background: #FFF url(../images/arrow.gif) no-repeat center left;
	color: #00539f;
	}